
Asian Stanley. International Limited - Project progress work #1340

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

[Coding] Software development (Tablet)

09 Sep 2025 15:41 - Siriporn Nimitmuenwai

Status: Closed Start date: 30 Jun 2025

Priority: Normal Due date: 20 Jul 2025

Assignee: Watcharin Arnnok % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

Subtasks:

Project progress work # 1350: [Coding] Tablet Create function Job Assignment Closed

Project progress work # 1351: [Coding] Tablet Create function Monitor Closed

History

#1 - 10 Sep 2025 08:58 - Siriporn Nimitmuenwai

- Subject changed from [Coding] Tablet Create function Job Assignment to [Coding] Software development (Tablet)

- Due date deleted (15 Jul 2025)

- Start date deleted (30 Jun 2025)

- % Done changed from 100 to 0

- Estimated time deleted (96.00 h)

#2 - 06 Oct 2025 13:07 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:30 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
